WordPress MIP地图插件更新,支持PHP7.x

最近子凡在瞎折腾泪雪博客,服务器也迁移至阿里云,服务器环境也做了一些升级,几乎都尽可能的使用了最新的版本,作为一个极致追求的人,在追求稳定的同时,也会去追求一些最新的事物,所以这不泪雪博客的网站环境就升级到了PHP7.0版本了,所以问题也就来了,东西虽然前沿,但是一直用的插件发现跟不上配置了。

最近子凡在瞎折腾泪雪博客,服务器也迁移至阿里云,服务器环境也做了一些升级,几乎都尽可能的使用了最新的版本,作为一个极致追求的人,在追求稳定的同时,也会去追求一些最新的事物,所以这不泪雪博客的网站环境就升级到了 PHP7.0 版本了,所以问题也就来了,东西虽然前沿,但是一直用的插件发现跟不上配置了。

WordPress MIP 地图插件更新,支持 PHP7.x

所以在把泪雪博客全面接入HTTPS协议访问后第一时间把插件都测试了一遍兼容性,最后发现就只有这个WordPress MIP地图插件对服务器新环境有点水土不服,这也是前两天子凡在博客上发布了关于WordPress 插件兼容PHP7.x的一篇文章,其中就提到过三个可能存在的问题,其中本次的 WordPress MIP 地图插件就存在其中的一个问题,其次就是还有另外一个问题,就是地图生成调用的时间函数有点问题,所以也一并修复更新了。

更多 WordPress MIP 地图插件相关或下载等请访问:https://zhangzifan.com/fanly-sitemap.html

更多关于 WordPress 优化及疑问可以添加 QQ 群:255308000

除非注明,否则均为泪雪博客原创文章,禁止任何形式转载

本文链接:https://zhangzifan.com/wordpress-mip-sitemap.html

原创文章,作者:泪雪博客,如若转载,请注明出处:https://www.davidwu.net/archives/1534

发表评论

电子邮件地址不会被公开。 必填项已用*标注